
/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
  
  /* CSS */
  
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  
  /* CSS */
  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {




    span.l-mastercard-nav {
     position: relative;
    right:0px;
    }
  
    .btn-naranja{
        font-size: 0.8em;
    }


    .btn-vinos{
        font-size: 0.8em;
         max-width: 100% !important;
          margin-top: 0px;
    }

    span.l-mastercard {
    
      right: 12%;
    }

    .area-image {
      width: 150px;
      height: 150px;

    }

    .page-section {
      padding: 2.5em 0;
    }

    .div-reserva{

      width: 100% !important;
      padding-left: 0px !important;
      padding-right: 0px !important;
    }


    .header-menu-estoril{

       
      width: 100% !important;
      padding-left: 0px !important;
      padding-right: 0px !important;
      font-size: 0.9em;
    }


    .sec-clasificacion-dishes{

      width: 100% !important;
      padding-left: 0px !important;
      padding-right: 0px !important;
    }

    .sec-clasificacion-dishes2{

        width: 100% !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }


    .hr-mobile{

      display: block;

    }


    .header-menu-vinos{

      width: 100% !important;
      padding-left: 0px !important;
      padding-right: 0px !important;
      font-size: 0.9em;
    }

    .sec-clasificacion-country{

      width: 100% !important;
      padding-left: 0px !important;
      padding-right: 0px !important;
    }

    .container-carousel{

      max-width: 1366px !important;
    }


     .logoobra{
        max-width: 400px;

      }

    .sec-creativos{


      width: 90% !important;


    }


    .sec-contenidos{


      width: 100% !important;


    }

    .container-video{
      max-width: 1366px !important;
      padding-left: 0px !important;
      padding-right: 0px !important;
      margin-left: 0px !important;
      margin-right: 0px !important;

    }

     .p-70{

      max-width: 100% !important;
     }

  
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {


  span.l-mastercard-nav {
   position: relative;
    right:0px;
   
  }
  
 .navbar-nav{
    
     font-size: 0.85em;
 }

 .nav-link{
    
     font-size: 0.85em !important;
 }

  .sec-clasificacion-dishes{

      width: 80% !important;
      padding-left: 0px !important;
      padding-right: 0px !important;
   }

    .sec-clasificacion-dishes2{

        width: 80% !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

     .header-menu-vinos{

      width: 80% !important;
      padding-left: 0px !important;
      padding-right: 0px !important;
      font-size: 0.9em;
    }


     .sec-clasificacion-country{

      width: 60% !important;
      padding-left: 0px !important;
      padding-right: 0px !important;
    }


    .hr-mobile{

      display: none;

    }

    .container-carousel{

      max-width: 1366px !important;
    }



    .p-70{

      max-width: 100% !important;
     }


  
  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {


    span.l-mastercard-nav {
    position: relative;
    right:0px;
    }
  
   .btn-vinos{

        position: relative !important;
         max-width: 100% !important;
         margin-top: 0px;
    }

    .maxh-300{
       height: auto !important;
       position: relative;
    }

    span.l-mastercard {
      position: absolute;
      right: 5.0rem;
    }




    .header-menu-estoril{

       
      width: 100% !important;
      padding-left: 0px !important;
      padding-right: 0px !important;
      font-size: 0.85em;
    }




    .span-gramos-estoril {
      margin-right: 10px;
      font-size: 0.4rem;
      color: #e3e0e0;
      float: left;
   }

   .title-dish-estoril{

     display: block;
   }

   .price-dish-estoril{
      display: block;
      float: right; 
      /*border-bottom: 1px solid #464646;*/
      text-align: right;

      font-size: 0.65rem;
   }



     .modal-dialog {

      margin-left: 0px !important;
      margin-right: 0px !important;
      margin: 0px !important;

      width: 100%;

    }


    .page-section {
      padding: 2.5em 0;
    }

    .container-carousel{

      max-width: 1366px !important;
      height: auto !important;
    }

    #carousel2 {
     height: auto !important;
    }

    #carousel1 {
     height: auto !important;
    }


       .p-70{

      max-width: 100% !important;
     }



    .carousel-indicators {

      top: 150px;

    }

    .description-comment-slider{

           font-size: 0.9em !important;
           line-height: 0.9rem;
    }


    .comment-block-slider{
        position: absolute;
        right: -80px;
        width: 70%;
        top: 0px;

    }

    .carousel-control-next-icon

    {
      display: none;
    }

     .carousel-control-prev-icon

    {
      display: none;
    }

    .area-image-2 {
    width: 300px;
    height: 300px;
  
   }

    .text-title-area{

    text-align: center !important;
   }

   .text-description-area{

    text-align: center !important;
   }
  
  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {


    span.l-mastercard-nav {
    position: absolute;
    float: right;
    right: 10px;
    }
  
    .btn-vinos{

        position: relative !important;
         max-width: 100% !important;
         margin-top: 0px;
    }

    .maxh-300{
       height: auto !important;
       position: relative;
    }

    .modal-logos {
  
      padding-left: 10px;
    }

    span.l-mastercard {
      position: absolute;
      right: 5.0rem;
    }

    .portfolio-modal .close-modal {
       right: 1.0rem;
    }


    .px-5 {
    padding-right: 0px !important;
    padding-left: 0px !important;
    }


    .hr-mobile{

      display: block;

    }


   .sec-clasificacion-dishes{

      width: 100% !important;
      padding-left: 0px !important;
      padding-right: 0px !important;
   }

    .sec-clasificacion-dishes2{

        width: 100% !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }




    .header-menu-estoril{

       
      width: 100% !important;
      padding-left: 0px !important;
      padding-right: 0px !important;
      font-size: 0.85em;
    }


    .food-menu-card {
      padding: 0px 0px !important;
      background-color: transparent;
      
    }

    .container-menu-estoril{

      max-width: 100%;
    }

    .modal-body-estoril{

      padding-left: 0px !important;
      padding-right: 0px !important;
    }

    .items-dishes{

       font-size: 0.85rem !important;
    }

  


    .span-gramos-estoril {
      margin-right: 10px;
      font-size: 0.4rem;
      color: #e3e0e0;
      float: left;
   }

   .title-dish-estoril{

     display: block;
   }

   .price-dish-estoril{
      display: block;
      float: right; 
      /*border-bottom: 1px solid #464646;*/
      text-align: right;

      font-size: 0.65rem;
   }

   .menu-estoril-item {
       text-align: left !important;
   }

   .text-title-catgory-estoril{
     text-align: left !important;
   }


    .modal-dialog {

      margin-left: 0px !important;
      margin-right: 0px !important;
      margin: 0px !important;

      width: 100%;

    }


    .page-section {
      padding: 2.5em 0;
    }

    .container-carousel{

      max-width: 1366px !important;
      height: auto !important;
    }

    #carousel2 {
     height: auto !important;
    }

    #carousel1 {
     height: auto !important;
    }

     .p-70{

      max-width: 100% !important;
     }


    .carousel-caption {
          top: 20px;
         bottom: auto;
    }


    .btn-masslider {
    background-color: black;
    color: white !important;
    border: 2px solid  white;
    border-radius: 1.25rem;
    padding: .3rem 1.2rem;
    font-size: 0.65em;
    min-width: 100.45px;
    }

    .btn-masslider:hover{
      background-color: #ae1f25;
      color: white !important;
      border: 2px solid  #ae1f25;
      border-radius: 1.25rem;
      padding: .3rem 1.2rem;
      font-size: 0.65em;
      min-width: 100.45px;
    }

    .carousel-indicators {

      top: 150px;

    }

    .title-comment-slider{

           font-size: 0.85em !important;
    }

    .description-comment-slider{

           font-size: 0.6em !important;
           line-height: 0.7rem;
    }

    .comment-block-slider{
        position: absolute;
        right: -50px;
        width: 80%;
        top: 0px;

    }


        .carousel-control-next-icon

    {
      display: none;
    }

     .carousel-control-prev-icon

    {
      display: none;
    }



  .area-image-2 {
    width: 300px;
    height: 300px;
  
   }

   .text-title-area{

    text-align: center !important;
   }

   .text-description-area{

    text-align: center !important;
   }
  
}